Subject: Wrong info
From: Khubrooh Siddiqui <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Tue, 14 Oct 2014 07:05:03 +0530 (IST)

Dear Subir,

I'm sorry, but I rechecked with you before sending the email. If you remember, I checked on the day that I had a chat with the cx on the item showing on the account as Ifrogz and not the zagg headphones that he won. He had only requested for a color change on the item and not the item change. I confirmed before sending the email and was confirmed that the item is the same that he won. I did see that it's not the same item sent to the cx that he won, as I had also kept it with me to check. I will make sure to escalate it in future and not just confirm verbally.

I'm sorry about that.

Thanks 
Khubrooh

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Khubrooh Siddiqui" <[email-masked]>
Sent: Monday, October 13, 2014 7:17:38 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Wrong info

You were not aware of the specifics on the prize item we were dealing with. You should have escalated it, rather then confirming it to customer on the item we were shipping. 

		From: 	Khubrooh 		
	To: 	[email-masked] 		
	Subject: 	LTK1221601803161X | 0734-5002 		Status 

	

Reference number: LTK1221601803161X Please use this ticket number in any correspondence with us. 

Dear Uzair, 

Welcome to Borderlinx. 

This is regarding a live chat you had with us. Please be advised that as per the concerned department, the item is the same (Zagg Bluetooth headphones) that is being sent to you and not an ifrogz headphones. If we could be of any further assistance, please do not hesitate to contact us. 

Best Regards, 

Khubrooh Siddiqui 

Borderlinx Support 

Please use this link to rate the response you received in this email: https://www.surveymonkey.com/s/9Q3CS6S?LPticket=LTK1221601803161X 
	Chat Button
	borderlinx - shopping unleashed	GOT A QUESTION? 

Navigate our FAQs and find quickly the answer to your question. 
Please note that our customer service team is available 24/7 . 
Please always check if a product can be shipped before buying it. 

Wednesday, October 8, 2014 1:01 PM Chat A new chat was handled by 'Khubrooh Siddiqui'. 		Agent: 	Khubrooh Siddiqui 
	Visitor: 	uzair <[email-masked]> 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 2 seconds. 
info: Welcome! This is 'Khubrooh'. How may I help you today? 
info: Your Issue ID for this chat is LTK1221601803161X 
Khubrooh: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
uzair: hi 
uzair: okay 
Khubrooh: Hi Uzair 
uzair: hello 
Khubrooh: Please allow me a moment while I check that for you. 
uzair: if you can please check my email which i just sent to customer support with same Issue ID. 
uzair: i paid for the shipment but when i checkd details i found it not zagg blutooth, its a ifrogz wired headphones which i am not interested in. 
uzair: put my shipment on hold. 
Khubrooh: We're sorry about that 
uzair: either change it to zagg bluetooth headphones which i was promised or i am not interested in the winning prize & return me my shipping charges. 
uzair: i m very disappointed. 
uzair: i never expected this from borderlinx. 
Khubrooh: Please allow me to escalate it to the concerned department 
uzair: i m a geniune customer. 
uzair: sure... 
Khubrooh: We will revert to you shortly on this 
uzair: i will be waiting.... 
uzair: thank you for your kind support. 
uzair: please hold my shipment for mean while untill this issue is solved. 
Khubrooh: We will certainly revert to you shortly on this 
uzair: great 
Khubrooh: And we sincerely apologise for the inconvenience 
uzair: its okay... 
Khubrooh: Thank you 
uzair: so u'll hold my shipment, ryt? 
uzair: until it is solved. 
Khubrooh: We really cannot confirm that as of now, however we will check and will revert to you on this 
uzair: what if they ship it? 
uzair: what will i do with that ifrogz wired headphones??? 
Khubrooh: We take upto 1 business day to process 
uzair: you have to take care of it. 
uzair: i will be waiting to hear back from you. 
Khubrooh: Certainly 
uzair: if this is not solved then i dont mind escalating to higher level. 
uzair: i request you to do your best 
uzair: thank you once again 
Khubrooh: Yes please. We will do our best 
uzair: i wil be contacted back via email? 
Khubrooh: Yes please 
uzair: okay 
uzair: take care 
uzair: gud bye 
Khubrooh: Thank you 
uzair: have a nice day ahead 
Khubrooh: You too have a nice day 
Khubrooh: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 

Regards 
Subir